/******************************
    cleanup-home-template
********************************/
#cleanup-home .inner-hero {
    position: relative;
    min-height:630px;
    padding-bottom: 56.2%;
    background-color: #000;
    margin-top: 120px;
}
#cleanup-home .inner-hero iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 102%;
    height: 100%;
    margin-left: -1%;
    margin-right: -1%;
}
#cleanup-home .inner-hero iframe .vp-controls {
    display: none;
}
#cleanup-home .hero-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: .4;
    z-index: 9;
}
#cleanup-home .inner-hero #hide-playbar {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    background-color: #fff;
    z-index: 10;
}
#cleanup-home .cleanup-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 40%;
    margin: auto;
    text-align: center;
    color: #fff;
    font-family: 'Avenir Black';
    z-index: 9;
    /*border: 1px solid white;*/
}
#cleanup-home .cleanup-header h1 {
    color: #fff;
    font-size: 50px;
}
#cleanup-home .cleanup-header p {
    color: #fff;
    width: 40%;
    margin: 0 auto;
    font-size: 17px;
    font-family: 'Avenir Black';
}
#cleanup-home .section-main {
    padding: 0 0 40px 0;
}
#cleanup-home .cleanup-home-links {
    position: absolute;
    display: flex;
    justify-content: center;
    top: 70%;
    right: 0;
    left: 0;
    margin: auto;
    width: 500px;
    z-index: 9;
}
#cleanup-home .btn-square-container {
    display: inline-block;
    width: 150px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Avenir Black';
    margin: 0 15px;
}
#cleanup-home .btn-square-container a {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 10px;
    width: 100%;
    color: #fff;
}
#cleanup-home .btn-square-container a:hover {
    background-color: #fff;
    color: #49a299;
}
#cleanup-home .bg-white {
    background-color: #fff !important;
}
@media screen and (max-width:1100px) {
    #cleanup-home .inner-hero {
        min-height: 500px;
    }
    #cleanup-home .cleanup-header p {
        width: 70%;
    }
    #cleanup-home .cleanup-home-links {
        top: 75%;
        width: auto;
    }
    #cleanup-home .btn-square-container {
        margin: 0 15px;
    }
}
@media screen and (max-width:1400px) {
    #cleanup-home .cleanup-header {
        top: 28%;
    }
    #cleanup-home .cleanup-home-links {
        top: 53%;
    }
}
@media screen and (max-width:990px) {
    #cleanup-home .inner-hero iframe {
        display: none;
    }
    #cleanup-home .inner-hero {
        background: url(https://macropolo.org/wp-content/uploads/2018/02/cleanup_background-image-1920x630.png) no-repeat;
    }
}
@media screen and (max-width:780px) {
    #cleanup-home .cleanup-header p {
        font-size: 14px;
        line-height: 25px;
        margin-top: 3%;
    }
} 
@media screen and (max-width:600px) {
     #cleanup-home .cleanup-header {
        top: 35%;
    }
     #cleanup-home .cleanup-header h1 {
        font-size: 30px;
        margin-bottom: 0;
    }
     #cleanup-home .cleanup-home-links {
        top: 75%;
        width: auto;
        font-size: 12px;
    }
}

/******************************
    cleanup-data-analysis-hero
********************************/
#cleanup-analysis-data-home .hero-section {
    position: static;
}
#cleanup-analysis-data-home .header-overlay {
    display: none;
}
#cleanup-analysis-data-home .inner-hero {
    position: relative;
    height: 500px;
}
.cleanup-home-header {
    position: relative;
    top: 40%;
}
.cleanup-home-header h1 {
   position: static;
    display: block;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Avenir Black';
    letter-spacing: .2em;
    font-size: 50px;
}
.cleanup-home-header h2 {
    color: #fff;
}
.data-analysis-header-link {
    position: absolute;
    bottom: 3%;
    right: 2%;
    display: inline-block;
    width: 200px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Avenir Black';
}
.data-analysis-header-link a {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 6px;
    padding: 3px 25px;
    letter-spacing: 1.5px;
}
.data-analysis-header-link a:hover {
    background-color: #fff;
    color: #49a299;
}

/************************************
    cleanup-analysis-data-home
**************************************/
#cleanup-analysis-data-home {
    padding-top: 150px;
}
#cleanup-analysis-data-home .breadcrumb-main {
    position: relative;
    top: 5%;
    left: 0;
    z-index: 10;
}
#cleanup-analysis-data-home .section-main {
    padding: 0;
}
@media screen and (max-width: 550px) {
    #cleanup-analysis-data-home #posts_section .row {
        padding: 0 5%;
    }
    #cleanup-analysis-data-home {
        padding-top: 100px;
    }
}

/************************************
    cleanup-data-home-template
**************************************/
#cleanup-analysis-data-home .policy-library {
    padding-top: 0 !important;
    margin: 50px 0;
}
#cleanup-analysis-data-home .policy-library-category {
    padding: 40px 0;
}
#cleanup-analysis-data-home .policy-library-category .row {
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
#cleanup-analysis-data-home .col-md-3 {
    width: 200px;
    margin: 3%;
}
#cleanup-analysis-data-home .policy-block {
    height: 160px;
    padding: 0;
}
#cleanup-analysis-data-home .policy-title {
    font-family: 'Avenir Heavy';
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 20px;
}
#cleanup-analysis-data-home .cleanup-data-content {
    min-height: 0;
}
#cleanup-analysis-data-home .cleanup-data-content p {
    width: 70%;
    text-align: center;
    margin: 0  auto;
    margin-bottom: 50px;
    font-size: 18px;
    line-height: 32px;
}

@media screen and (max-width: 768px) {
    #cleanup-analysis-data-home .policy-library-category .row {
        display: block;
    }
    #cleanup-analysis-data-home .col-md-3 {
        width: 100%;
        margin: 20px auto;
    }
}

/************************************
    cleanup-data-template
**************************************/
#data-template-main-content #breadcrumb-container {
    padding: 0;
}
@media screen and (max-width: 768px) {
    #data-template-main-content #breadcrumb-container {
        padding: 0 15px;
    }
}
#data-template-main-content .analysis-hero-text {
    min-height: 0;
}
#data-template-main-content .analysis-hero-text .container {
    padding-left: 0;
}
#data-template-main-content .analysis-hero-text h1 {
    display: inline;
    font-family: "Avenir Medium";
    font-size: 36px;
    line-height: 40px;
    margin: 5px 0 10px 0;
    text-align: left;
    text-transform: uppercase;
}
#data-template-main-content .data-template-title {
    display: inline-block;
}
#data-template-main-content .related-analysis {
    display: inline-block;
    position: absolute;
    right: 20px;
}
#data-template-main-content .related-analysis a {
    font-size: 16px;
    font-family: 'Avenir Medium';
    color: #fff;
}
#data-template-main-content .related-analysis a span {
    width: 35px;
    height: 35px;
    display: inline-block;
    background: url('https://macropolo.org/wp-content/themes/macropolo/assets/images/building_icon_light.svg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    top: 6px;
    margin-left: 10px;
}
#data-template-main-content .summary p {
    column-count: 2;
    column-gap: 25px;
    font-family: 'Avenir Medium';
    font-size: 14px;
    margin-top: 15px;
}
#data-template-main-content .header-links {
    display: flex;
    justify-content: space-between;
}
#data-template-main-content .previous-link, .next-link {
    display: inline-block;
}
#data-template-main-content .next-link {
   
}
#data-template-main-content .next-link span {
    width: 19px;
    display: inline-block;
    height: 19px;
    background: url('https://macropolo.org/wp-content/themes/macropolo/assets/images/sprite-05.png') no-repeat 0 0;
    background-size: 19px auto;
    background-position-y: -20px;
    margin-left: 4px;
    position: relative;
    top: 4px;
}
#data-template-main-content .previous-link {
    
}
#data-template-main-content .previous-link span {
    width: 19px;
    display: inline-block;
    height: 19px;
    background: url('https://macropolo.org/wp-content/themes/macropolo/assets/images/sprite-04.png') no-repeat 0 0;
    background-size: 19px auto;
    background-position-y: -20px;
    margin-right: 4px;
    position: relative;
    top: 4px;
}
.header-links .previous-link a, .header-links .next-link a {
    color: #fff;
    font-size: 16px;
}
#data-template-main-content .agriculture-hero-text {
    margin-bottom: 25px;
    padding: 25px 0;
}
@media screen and (max-width: 768px) {
    #data-template-main-content .agriculture-hero-text {
        padding: 20px 15px;
    }
}
#data-article {
    margin-bottom: 30px;
    padding: 0;
}
#data-article .flex-row {
    margin: 30px -15px;
    float: left;
    width: 100%;
}
#data-article .paragraph, #data-article p {
    line-height: 32px;
}
#data-article .chart .tableauPlaceholder iframe {
    display: inline-block !important;
    margin: 0 auto;
}
.paragraph-no-chart {
    float: none;
}
#data-article .full-width-chart .tableauPlaceholder {
    text-align: center;
}
#data-article .full-width-chart .tableauPlaceholder iframe {
    min-height: 500px;
    text-align: center;
    width: 100%;
    max-width: 800px;
}
#data-article .full-width-chart .chart-source {
    text-align: center;
}
#viz-client-container {
    margin: 0 auto;
}
.chart-title {
    font-family: "Avenir Heavy";
}
.chart-source {
    font-style: italic;
}
@media screen and (max-width:990px) {
    #data-template-main-content .related-analysis {
        display: block;
        position: static;
        margin: 25px auto;
    }
    #data-template-main-content .summary p {
        column-count: 1;
    }
    #data-template-main-content .header-links {
        display: block;
    }
    #data-template-main-content .previous-link,  #data-template-main-content .next-link {
        position: static;
        display: block;
        text-align: center;
        margin: 10px auto;
    }
}
@media screen and (max-width: 768px) {
    #data-article .flex-row {
        margin: 0;
    }
    #data-article .col-sm-6,  #data-article .col-sm-12 {
        padding: 30px;
    }
    #data-article .full-width-chart .tableauPlaceholder, #data-article .full-width-chart .chart-source { 
        text-align: left;
    }
}

/************************************
    cleanup-analysis-home-template
**************************************/
.page-analysis #cleanup-analysis-data-home .inner-hero, .page-data #cleanup-analysis-data-home .inner-hero {
    background-position: 20% !important;
}
#cleanup-analysis {
    margin: 5% 0;
}
.cleanup-analysis-icon img {
    width: 60px;
    padding-top: 2.5px;
}
.analysis-home-categories {
    display: inline-block;
}
.analysis-home-categories .label {
    border-radius: 0.05em;
}
.analysis-home-date {
    display: inline-block;
    margin-left: 10px;
    line-height: 20px;
    vertical-align: middle;
}
.analysis-home-title h2 {
    line-height: 30px;
    margin: 7px 0 7px;
    padding: 0;
    text-align: left;
}
.analysis-home-title h2 a {
    color: #333333;
    font-family: "Avenir Black",Arial,Helvetica,sans-serif;
    font-size: 24px;
}
#cleanup-analysis .analysis-home-title h2 {
    line-height: 34px;
}
.analysis-home-title h2 a:hover {
    color: #3c9287;
}
.analysis-home-excerpt p {
    font-size: 18px;
    line-height: 32px;
}
#cleanup-analysis .col-sm-10 hr {
    width: 70%;
    margin: 40px auto;
    border-top: 1px solid #bbb;
}
@media screen and (max-width: 480px) {
    #cleanup-analysis .analysis-home-date {
        display: block;
        margin-left: 0;
        margin-top: 10px;
    }
    #cleanup-analysis .cleanup-analysis-icon {
        margin-bottom: 5px;
    }
}
/*************************************
    sidebar-cleanup
***************************************/
@media screen and (min-width: 768px) {
    .sidebar.cleanup-sidebar {
        min-height: 220px !important;
    }
}

/*************************************
    single-cleanup_analysis
***************************************/
#single-cleanup-article .text-large ul li::before {
    color: #94a3a0;
}
#single-cleanup-article .search {
  display: none;
}
#single-cleanup-article .subtitle {
  margin-bottom: 10px;
}
#single-cleanup-article h1 {
  margin-bottom: 12px;
}
#single-cleanup-article .date {
  display: inline-block;
}
#single-cleanup-article .author {
  display: inline-block;
  font-size: 15px;
  font-family: 'Avenir Roman';
  margin-left: 5px;
}
#single-cleanup-article p {
    font-size: 18px;
    line-height: 32px;
}
#single-cleanup-article li {
    line-height: 1.8em;
}
#single-cleanup-article .download-pdf {
  margin-bottom: 30px;
}
#single-cleanup-article .download-pdf p {
  line-height: 45px !important;
}
#single-cleanup-article .download-pdf img {
  height: 50px;
}
#single-cleanup-article .footnotes, #single-cleanup-article .footnotes p {
    font-size: 14px;
}
@media screen and (max-width: 480px) {
    .download-pdf .pull-left {
        width: auto;
    }
}

/*************************************
    taxonomy-cleanup_topic
***************************************/
.cleanup-analysis-icon img {
    width: 60px;
    padding-top: 2.5px;
}
.analysis-home-categories {
    display: inline-block;
}
.analysis-home-categories .label {
    border-radius: 0.05em;
}
.analysis-home-date {
    display: inline-block;
    margin-left: 10px;
    line-height: 20px;
    vertical-align: middle;
}
.analysis-home-title h2 {
    line-height: 30px;
    margin: 7px 0 7px;
    padding: 0;
    text-align: left;
}
.analysis-home-title h2 a {
    color: #333333;
    font-family: "Avenir Medium",Arial,Helvetica,sans-serif;
    font-size: 24px;
}
.analysis-home-title h2 a:hover {
    color: #3c9287;
}
#cleanup-analysis .col-sm-10 hr {
    width: 70%;
    margin: 40px auto;
    border-top: 1px solid #bbb;
}
@media screen and (max-width: 768px) {
    
}

/******************************
    taxonomy-cleanup_category
********************************/
.tax-cleanup_category .cleanup-home-header {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.tax-cleanup_category .cleanup-home-header h1 {
    margin-bottom: .5em;
}
.cleanup-analysis-icon img {
    width: 60px;
    padding-top: 2.5px;
}
.analysis-home-categories {
    display: inline-block;
}
.analysis-home-categories .label {
    border-radius: 0.05em;
    padding: 5px;
    font-family: 'Avenir Medium';
    font-weight: normal;
}
.analysis-home-date {
    display: inline-block;
    margin-left: 10px;
    line-height: 20px;
    vertical-align: middle;
}
.analysis-home-title h2 {
    line-height: 30px;
    margin: 7px 0 7px;
    padding: 0;
    text-align: left;
}
.analysis-home-title h2 a {
    color: #333333;
    font-family: "Avenir Medium",Arial,Helvetica,sans-serif;
    font-size: 24px;
}
.analysis-home-title h2 a:hover {
    color: #3c9287;
}
#cleanup-analysis .col-sm-10 hr {
    width: 70%;
    margin: 40px auto;
    border-top: 1px solid #bbb;
}
@media screen and (max-width: 768px) {
    
}
.text-small, .text-small p, .text-small a {
    font-size: 14px;
}
iframe #player .controls-wrapper {
    display: none !important;
}

/******************************
    cleanup-analysis-archive-row
    (shared by Analysis Home and Category archives)
********************************/
@media screen and (min-width: 769px) {
    .cleanup-analysis-archive-row .analysis-icon-container { margin-right: -15px; }
    .cleanup-analysis-archive-row .analysis-info-container { margin-left: -15px; }
}
@media screen and (max-width: 500px) {
    
}


/* SUBSCRIBE BUTTON */
	.subscribe-box {
		background-color: #3c9287;
		margin-bottom: 30px;
		padding: 2%;
		color: #fff;
	}
	.subscribe-box p.title {
		display: block;
		font-family: 'Avenir Black', Arial;
		font-size: 22px;
		font-variant: all-small-caps;
	}
	.subscribe-box-explanation {
		font-size: 13px;
		line-height: 15px;
	}
	.cool-text {
		font-family: 'Avenir Black', Arial;
	}
	@media screen and (min-width: 769px) {
		.sidebar-fixed {
			position: fixed;
			bottom: 50%;
			width: 25%;
			right: -25%;
			animation: slide-left .5s forwards;
		}
		@-webkit-keyframes slide-left {
	    100% { right: 0; }
		0% { right: -25%; }
	}
		@keyframes slide-left {
			100% { right: 0; }
			0% { right: -25%; }
		}
	}
	
	@media screen and (max-width:768px) {
		.sidebar-fixed {
			position: fixed;
			bottom: 0;
			left: 0;
			right: 0;
			width: 100%;
			margin-bottom: 0;
			padding: 3% 6%;
			z-index: 999;
		}
	}
